libzypp 17.37.10

zyppng::ProvideFinishedMsgFields Namespace Reference

## Functions
constexpr std::string_view | LocalFilename ("local_filename")
constexpr std::string_view | CacheHit ("cacheHit")

## Function Documentation

## ◆ LocalFilename()

std::string_view zyppng::ProvideFinishedMsgFields::LocalFilename | ( | "local_filename" |  | ) |
| constexpr

## ◆ CacheHit()

std::string_view zyppng::ProvideFinishedMsgFields::CacheHit | ( | "cacheHit" |  | ) |
| constexpr